<template>
	<view class="uni-flex uni-row">
		<view 
			style="display: flex;align-items: center; width:30%;padding: 6px 4px;background-color: rgba(0, 0, 0, 0.02);border: 0.5px solid rgba(5, 5, 5, 0.1);">
			<text style="color: #666;">{{label}}</text>
		</view>
		<view
			style="display: flex;align-items: center;width:70%;padding: 6px 8px;border: 0.5px solid rgba(5, 5, 5, 0.1);">
			<text style="color: #222;">{{value}}</text>
		</view>
	</view>
</template>

<script>
	export default {
		name: "custom-attr",
		props: {
			label: String,
			value: String
		},
		data() {
			return {

			};
		},
		methods: {
		}
	}
</script>

<style scoped>
</style>